
body {
	background-color: #ffffff;
	background: url(images/bg.gif);
	background-attachment: fixed; 
	text-align:center;
	margin-top:30px;
	scrollbar-arrow-color: #000033;
	scrollbar-base-color: #caddfd;
	scrollbar-dark-shadow-color: #222222;
	scrollbar-track-color: #caddfd;
	scrollbar-face-color: #5491FC;
	scrollbar-shadow-color: #000033;
	scrollbar-highlight-color: #0000ff;
	scrollbar-3d-light-color: #ffffff;
}
.rightm {
	border-right:1px solid #000000;
	padding-left:2px;
	vertical-align:top;
	border-bottom:1px solid #000000;
}
	
.leftm {
	vertical-align:top;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Pristina, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:bold;
}

td {
	font-family:Tahoma;
	font-size:14px;
	color:#000066;
}
.lefth {
	height:19px;
	width:200px;
	font-family:Tahoma;
	font-size:14px;
	color:#000033;
	background: url(images/gradspacer.jpg);
	border-bottom:1px solid #000000
}
.link {
	font-family:Tahoma;
	font-size:11px;
}
.nav {
	width:800px;
	height:27px;
	background: url(k_02.jpg);
	text-align:center;
	font-size:13px;
	font-family:Tahoma;
}
a {
	color:#000066;
	text-decoration:underline;
}
a:hover {
	text-decoration:none; 
	background-color: #caddfd;
}
img {
	border:0;
}
.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #5491FC #caddfd #caddfd #5491FC;
	font-family:Comic Sans MS, Arial;
	font-size:16px
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
